 @font-face {
     font-family: pokemonred;
     src: url('/media/pokemonred.ttf') format('truetype');
 }

 @font-face {
     font-family: mbyte;
     src: url("/media/Web437_MBytePC230_EGA.woff") format('woff');
 }

 html {
     image-rendering: pixelated;
     image-rendering: -moz-crisp-edges;
     image-rendering: crisp-edges;
     background-image: url('/images/acgrass.gif');
     background-attachment: scroll;
     background-color: white;
     font-size: 13px;
     line-height: 14px;
     font-family: "MS UI Gothic";
     padding: 0px;
     cursor: url("/images/cursors/torocursor.png"), auto;
     scrollbar-color: #f48ee6 #fad1e8;
 }

 body {
     width: 900px;
     margin-left: auto;
     margin-right: auto;
 }

 a {
     text-decoration: none;
     color: #ef8a85;
 }

 a:hover {
     cursor: url("/images/cursors/torocursorpoint.png"), auto;
     color: #00b2c5;
 }

 hr {
     border-top: solid 1px;
     border-color: #b6a898;
 }

 p {
     margin: 10px;
 }

 h1 {
     font-family: pokemonred;
     font-size: 16px;
     line-height: 18px;
     margin: 0px;
     font-weight: normal;
 }

 .table1 {
     margin-left: auto;
     margin-right: auto;
     display: block;
     border-spacing: 0px;
     border-collapse: collapse;
     width: 812px;
 }

 .table1 td {
     vertical-align: top;
     border: none;
     padding: 0px;
     position: relative;
 }

 .table1 tr {
     vertical-align: top;
     border: none;
     padding: 0px;
     position: relative;
 }

 .headbox {
     margin-left: auto;
     margin-right: auto;
     margin-top: 0px;
     border-radius: 4px;
     height: 80px;
     width: 800px;
     position: relative;
     padding: 10px;
 }

 .footbox {
     margin-left: auto;
     margin-right: auto;
     margin-top: 10px;
     width: 900px;
     padding: 0px;
     height: 100px;
     text-align: center;
 }

 .titleimg {
     margin-left: auto;
     margin-right: auto;
     display: block;
     position: absolute;
     bottom: -20px;
     left: -15px;
     z-index: 10;
 }

 .bar1 {
     background-color: #F9F7F5;
     border: 3px double #b6a898;
     border-radius: 4px;
     padding: 5px;
     width: 170px;
     min-height: 350px;
     margin-top: 0px;
     position: relative;
 }

 .bar2 {
     background-color: #F9F7F5;
     border: 3px double #b6a898;
     border-radius: 4px;
     width: 180px;
     margin-top: 5px;
     padding: 0px;
 }

 .mainbox {
     background-color: #F9F7F5;
     border: 3px double #b6a898;
     border-radius: 4px;
     padding: 0px;
     width: 620px;
     height: 700px;
     margin-left: 4px;
     margin-top: 0px;
     position: relative;
 }

 .audioplayer {
     width: 180px;
     height: 30px;
     top: 0px;
     left: 0px;
 }
